@charset "utf-8";

/*------------------------------------------------------------------
[ Common ]
*/	


ul{list-style:none;}
ul li{color:#999999;font-size:13px;line-height:18px;}

.details ul{list-style:disc; margin:5px 0 0 20px;}
.details ul li{padding:2px 0;}

body{background:#D6D8DA url('../img/body-bg.jpg')  repeat-x; font-family:helvetica,arial,verdana,sans-serif;}

p, a{font-family:helvetica,arial,verdana,sans-serif;}

p,td,label{color:#999999;font-size:13px;line-height:18px;}

a{text-decoration:none;}

select, textarea{color:#666666;font-size:12px; font-family:helvetica,arial,verdana,sans-serif;}

.wrapper{margin:0px auto; width:985px;}
.contentWrapper{float:left; position:relative; border:1px solid #cccccc; width:935px; background-color:#ffffff; padding:0 20px 80px 20px;}

strong{font-weight:bold; color:#666666;}

p strong{color:#787878; padding:3px 0;}

/*------------------------------------------------------------------
[ paging ]
*/	

ul.paging{float:left;}
ul.paging li{float:left; margin:5px 10px 5px 0; padding:3px 5px; border:1px solid #cccccc; background:#efefef; }
ul.paging li a{color:#999999; font-weight:bold;}

ul.paging li.pagingPage{background:#cccccc; color:#ffffff; border:1px solid #666666; font-weight:bold;}

ul.paging li:hover{background:#e6e6e6; background:#cccccc; color:#ffffff; border:1px solid #999999; }
ul.paging li:hover a { color:#ffffff; }
ul.paging li a:hover{color:#ffffff;}

.pageNum{float:left; clear:both;}


.galleryList{float:left; clear:both;}

/*------------------------------------------------------------------
[ content ]
*/	

.contentFull{float:left; width:100%; padding:20px 0;}
.contentFull h2.homeSearch{color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;text-decoration:none;text-transform:uppercase;}
.content{float:left; width:633px; padding:10px 0 20px 0;}

.content h1, .subzeroContent h1, .contentFull h1{font-size:26px; margin:10px 0; color:#4C4C4E; font-weight:normal;}

.content h2{color:#4C4C4E;font-family:Helvetica,Arial,Sans-Serif;font-size:19px;font-weight:normal; margin:10px 0;}

.content h1.subzero{color:#005D89; text-transform:capitalize; margin-top:10px;}
.content h1.wolf{color:#990000; text-transform:capitalize; margin-top:10px;}

.content h3{color:#666666; font-weight:normal;}

.content a:hover{text-decoration:underline; color:#666666;}

.content img{float:left; margin:15px 20px 20px 0;}
/*--------------------------------------------------------------------------
[ design kitchen contest content ]
*/	

.kitchenContestContent {float:left; width:631px;}
kitchenContestContent h1{padding-top:10px; font-size:24px;color:#005D89; float:left;}


kitchenContestContent .list{float:left; margin:20px 100px 20px 20px;}
kitchenContestContent .list h3{margin-bottom:5px; color:#666666;}

kitchenContestContent ul {float:left; }		
kitchenContestContent ul li{padding:3px 0;}
kitchenContestContent ul li a{padding:5px 5px 5px 17px;  background:url('../img/link.gif') no-repeat; color:#999999; text-decoration:none; font-size:12px;}	
kitchenContestContent ul li a:hover{ background:url('../img/link-hover.gif') no-repeat; text-decoration:underline; color:#000000;}	

.list{float:left; margin:20px 100px 20px 20px;}
.list h3{margin-bottom:5px; color:#666666;}				
.list ul {float:left; }		
.list ul li{padding:3px 0;}
.list ul li a{padding:5px 5px 5px 17px;  background:url('../img/link.gif') no-repeat; color:#999999; text-decoration:none; font-size:12px;}	
.list ul li a:hover{ background:url('../img/link-hover.gif') no-repeat; text-decoration:underline; color:#000000;}	      
.kitchenContestMenu{height:120px;}
.kitchenContestMenu li{height: 22px; font-size: 11px;background-color:#EEEEEE;margin-bottom: 2px;padding-left: 2px;}
#kdc-image-link{background-color: #FFFFFF;/*height:115px;*/padding-right: 0px;}

.kitchenContestMenu .kcmHeadIn{line-height: 12px; font-size: 12px;}
#KDC_img{margin-left:23px;}
/*------------------------------------------------------------------
[ sub zero content ]
*/	

.subzeroContent {float:left; width:631px;}


.subzeroContent .list{float:left; margin:20px 100px 20px 20px;}
.subzeroContent .list h3{margin-bottom:5px; color:#666666;}

.subzeroContent ul {float:left; }		
.subzeroContent ul li{padding:3px 0;}
.subzeroContent ul li a{padding:5px 5px 5px 17px;  background:url('../img/link.gif') no-repeat; color:#999999; text-decoration:none; font-size:12px;}	
.subzeroContent ul li a:hover{ background:url('../img/link-hover.gif') no-repeat; text-decoration:underline; color:#000000;}	

.list{float:left; margin:20px 100px 20px 20px;}
.list h3{margin-bottom:5px; color:#666666;}				
.list ul {float:left; }		
.list ul li{padding:3px 0;}
.list ul li a{padding:5px 5px 5px 17px;  background:url('../img/link.gif') no-repeat; color:#999999; text-decoration:none; font-size:12px;}	
.list ul li a:hover{ background:url('../img/link-hover.gif') no-repeat; text-decoration:underline; color:#000000;}	



/*------------------------------------------------------------------
[ buttons ]
*/	

.submit{border:1px solid #cccccc; background-color:#efefef; color:#666666; font-size:12px; font-weight:bold; padding:5px;}
.submit:hover{cursor:pointer;}

/*------------------------------------------------------------------
[ header, naviation ]
*/	
.topBar{float:left; height:163px;}

.logos{float:left; width:100%; margin-bottom:10px;}
.logoLeft{float:left;}
.logoLeft a{float:left; margin:0 5px;}

.logoLeft a.subzero{width:105px; height:72px; background:url('../img/subzero.gif') no-repeat;}
.logoLeft a.subzero:hover{background:url('../img/subzero-hover.gif') no-repeat;}

.logoLeft a.wolf{width:105px; height:72px; background:url('../img/wolf.gif') no-repeat;}
.logoLeft a.wolf:hover{background:url('../img/wolf-hover.gif') no-repeat;}

.logoRight{float:right; margin:10px 0 15px 0; width:250px;}
.logoRight img{float:right;}
.logoRight span{color:#999999; float:left; font-size:11px;}

.bottomNav{float:left; width:100%;}		

.bannerHome{float:left; clear:both; width:932px; height:352px; margin-top:10px;}
.bannerHome img{width:932px; height:352px;}

.homeBannerLinks{float:left;}
.homeBannerLinks ul{float:left; background-color:#000000; width:932px; padding-top:10px;}
.homeBannerLinks ul li{float:left;}	
.homeBannerLinks ul li a{float:left; padding:10px 15px; background-color:#000000; color:#efefef; font-size:12px;
                         font-weight:normal; text-transform:uppercase; letter-spacing:1px;}
.homeBannerLinks ul li a:hover{background-color:#333333;}


.bannerProductListing{float:left; width:633px; margin-top:10px;}
.bannerProductListing img{/*width:633px; height:310px;*/ margin:0 auto; display:block;}

.homePicLinks{margin-top:20px; float:left; margin-top:10px;}
.homePicLinksFull{ float:left; margin-top:10px;}
.homePicLinks a{position:relative; float:left; background:url('../img/link.gif') no-repeat bottom left; z-index:100; margin:1px;}
.homePicLinks a:hover{background:url('../img/link-hover.gif') no-repeat bottom left;}

.homePicLinksFull a{position:relative; float:left; margin-right:3px;}	
.homePicLinksFull a span,.homePicLinks a span{position:absolute; left:10px; bottom:0px; padding:0; border:none; width:20px; height:25px; background:url('../img/link.gif') top left no-repeat;}	
.homePicLinksFull a:hover span,.homePicLinks a:hover span{ background:url('../img/link-hover.gif') top left no-repeat;}	

.topLinks{float:right; margin:0 0px 12px 0;}	
.topLinks li{float:left; padding:0 5px; border-right:1px solid #999999;}	
.topLinks li a{float:left; font-weight:bold; font-familt:helvetica,arial,verdana,sans-serif; 
               font-size:10px; text-transform:uppercase; text-decoration:none; color:#666666;
               letter-spacing:0;
}	
.topLinks li.end{border-right:none;}	

.topLinks li a:hover{color:#000000;}

.topLinks li a span{visibility:hidden;}

.topLinks li.home{background:url('../img/nav-home.gif') no-repeat top left; width:25px;}
.topLinks li.home:hover{background:url('../img/nav-home-on.gif') no-repeat top left;}

.topLinks li.request{background:url('../img/nav-request.gif') no-repeat top left; width:96px;}
.topLinks li.request:hover{background:url('../img/nav-request-on.gif') no-repeat top left;}

.topLinks li.contact{background:url('../img/nav-contact.gif') no-repeat top left; width:53px;}
.topLinks li.contact:hover{background:url('../img/nav-contact-on.gif') no-repeat top left;}

.topLinks li.customer{background:url('../img/nav-support.gif') no-repeat top left; width:85px;}
.topLinks li.customer:hover{background:url('../img/nav-support-on.gif') no-repeat top left;}

.topLinks li.upcoming{background:url('../img/nav-upcoming.gif') no-repeat top left; width:80px;}
.topLinks li.upcoming:hover{background:url('../img/nav-upcoming-on.gif') no-repeat top left;}


.bigLinks{float:left; position:relative; z-index:99;}	
.bigLinks li{float:left; height:24px; margin:0 2px 0 0; width:210px;}	

.bigLinks li .sub{visibility: hidden; clear:both; position:absolute; background-color:#ffffff; margin-top:6px; padding:10px 0 0 10px; width:199px; z-index:100;}
.bigLinks li .sub li{float:none;}
.bigLinks li:hover .sub{visibility: visible;display:block;}

.bigLinks li .subWolf{ border-bottom:1px solid #CC3333;}
.bigLinks li .subSubzero{ border-bottom:1px solid #6699CC;}
.bigLinks li .subPlan{border-bottom:1px solid #99CC99;}

.bigLinks li .sub a{color:#666666; font-size:11px;}
.bigLinks li .sub a:hover{text-decoration:underline;}

.bigLinks li a{font-familt:helvetica,arial,verdana,sans-serif; font-size:12px; text-decoration:none; color:#666666; display:block;}
.bigLinks li a:hover{color:#000000;}
.bigLinks li a span{visibility:hidden;}

.bigLinks li.subzero{background:url('../img/nav-subzero.gif') no-repeat top left;}
.bigLinks li.subzero:hover{background:url('../img/nav-subzero-on.gif') no-repeat top left;}
.bigLinks li.subzeroActive{background:url('../img/nav-subzero-active.gif') no-repeat top left;}

.bigLinks li.wolf{background:url('../img/nav-wolf.gif') no-repeat top left;}
.bigLinks li.wolf:hover{background:url('../img/nav-wolf-on.gif') no-repeat top left;}
.bigLinks li.wolfActive{background:url('../img/nav-wolf-active.gif') no-repeat top left;}

.bigLinks li.pe{background:url('../img/nav-pe.gif') no-repeat top left;}
.bigLinks li.pe:hover{background:url('../img/nav-pe-on.gif') no-repeat top left;}
.bigLinks li.peActive{background:url('../img/nav-pe-active.gif') no-repeat top left;}


.searchBox{float:left; background:#B4B7B9 url('../img/nav-search.gif') no-repeat; width:285px; height:24px; margin-left:10px;}
.searchBox input{float:right; font-size:11px; color:#666666;  font-family:helvetica,arial,verdana,sans-serif;}	
.searchBox input.btn{float:left; height:13px; width:190px; background: url(../img/search-bullet.jpg) no-repeat; width:13px;
                     cursor:pointer;outline-color:-moz-use-text-color;outline-style:none;outline-width:medium; border:none; margin:6px 12px 0 2px;}

.searchBox input.btn:hover{background: url(../img/search-bullet-over.jpg) no-repeat;}

.searchBox input#search_search{width:190px; height:14px; margin:2px 5px 0 0;}

/*
big link color: #e7e9ea
*/	
.homeSelect{margin-top:10px;}

.homeSelect select{
    width:264px;
    color:#666666;
    font-family:helvetica,arial,verdana,sans-serif;
    font-size:11px;
    line-height:15px;
}

.homeSelect .btn{font-size:12px; border:1px solid #999999; color:#666666; font-family:helvetica,arial,verdana,sans-serif;
                 padding:2px; -moz-border-radius:3px; width:auto;
}


.homeNewLinks{background:#cbcecf url(../img/blankGrey.jpg) repeat-x;); float:left; margin:0 0 10px 0; padding:11px; border:1px solid #cccccc; width:908px;}	
.homeNewLinks a{float:left; margin:10px 40px 0 0;}
.homeNewLinks a img{float:left;}
.homeNewLinks a span{float:left; clear:both; font-size:11px; color:#666666;}
.homeNewLinks a:hover span{text-decoration:underline; color:#000000;}

.advertBox{float:left; margin:10px 0 0 20px;}
.advertBox a{margin-top:0;}

/*------------------------------------------------------------------
[ dialog box ]
*/	

.dialog{border:6px solid #cccccc; background-color:#ffffff; width:500px; padding:20px 20px 40px 20px; display:none; position:absolute; z-index:1000;
        top:200px; left:300px;
}

.dialog p{color:#666666;}

.dialog a{margin:10px 20px 0 0; font-weight:bold; color:#666666; border:1px solid #999999; background-color:#cccccc; padding:5px 10px;}
.dialog a:hover{background-color:#efefef; color:#666666;}

/*------------------------------------------------------------------
[ sidebar ]
*/	

.sidebar{float:right; width:285px; margin:10px 5px 0 0; padding-bottom:20px;}
.sidebar ul{float:left;}
.sidebar ul li{float:left; width:285px;}
.sidebar ul li:hover{background-color:#e7e9ea;}
.sidebar ul.bottom{margin-top:10px;}		
.sidebar ul.cat{margin-bottom:10px;}		

.sidebar a{color:#444444; text-decoration:none; float:left; padding:2px 0 2px 0; width:285px;}

.sidebar a.selected{font-weight:bold; padding:7px 0 7px 25px; width:260px; font-size:14px; background:#e7e9ea url('../img/sidebar-link-arrow.gif') 16px 8px no-repeat;}
.sidebar a.sub{padding:2px 0 2px 35px; width:255px; font-size:11px; background: url('../img/sidebar-link-arrow-small.gif') 16px 6px no-repeat;}
.sidebar a.normal{padding:7px 0 7px 25px; width:260px; font-size:14px; background: url('../img/sidebar-link-arrow.gif') 16px 8px no-repeat;}

.sidebar a.bottomLink{color:#666666; padding:2px 0 2px 25px; width:255px; font-size:11px; background: url('../img/sidebar-link-arrow-grey.gif') 16px 6px no-repeat;}

.sidebar .imageLinks{float:left;}

.sidebar .imageLinks a {position:relative;}
.sidebar .imageLinks a span{position:absolute; left:10px; bottom:0px; padding:0; border:none; width:20px; height:25px; background:url('../img/link.gif') top left no-repeat;}	
.sidebar .imageLinks a:hover span{ background:url('../img/link-hover.gif') top left no-repeat;}	

.sidebar .emailBox {float:left; padding:10px; height:84px; width:265px; background:url('../img/sidebar-link-blank.jpg') no-repeat;}
.sidebar .emailBox p{color:#666666; font-size:11px; margin-bottom:2px;}
.sidebar .emailBox h2{font-weight:bold; margin-bottom:10px; color:#666666; font-size:11px; text-transform:uppercase;}

.sidebar .emailBox input.txt{width:190px; color:#666666; font-size:11px;}

.sidebar .emailBox .linkButton{display:block; padding:0; border:none; width:20px; height:25px; background:url('../img/link.gif') top left no-repeat;}	
.sidebar .emailBox .linkButton:hover{ background:url('../img/link-hover.gif') top left no-repeat;}	


/*------------------------------------------------------------------
[ product listing ]
*/	

.productList{float:left; width:633px; margin:20px 0;}


..productList{float:left; }

.productList .product{float:left; text-align:center;  border:1px solid #E7E9EA;  border-collapse:collapse;  height:210px; width:209px; border-collapse:collapse;}
.productList .product h2{text-align:left; font-size:14px; color:#999999; margin:10px 10px 0 10px; font-weight:normal;}
.productList .product img{float:none; margin:15px auto 15px auto;}
.productList .product a{color:#999999;}

.productList .product:hover h2{text-decoration:underline; color:#005d89;}
/*.productList .product:hover img{border-bottom:2px solid #005d89;}*/

/*------------------------------------------------------------------
[ product details ]
*/	

.productDetails{float:left; width:631px; border:1px solid #eeeeee;}	
.productDetails .title{float:left;  width:622px; padding:0 0 0 10px; background:#e9eaee /*url('../img/generic-blue-bg.jpg') repeat-x*/;}
.productDetails h1{padding:10px 20px 0 0; font-size:24px;color:#005D89; float:left; width:350px;}
.productDetails h2{padding:20px 0 10px; font-size:16px; color:#005D89; }

.productDetails .photo{float:left; border-left:2px solid #ffffff; padding:10px 0 10px 10px; margin-left:11px; width:220px;}
.productDetails .photo img{float:left; margin:3px; cursor:pointer; width:50px;height:25px;}
.productDetails .photo p{color:#666666; font-size:11px;}	


.productDetails ul.productDetailsNav{float:left; width:632px; margin:2px 0 10px 0;}

.productDetails ul.productDetailsNav li{float:left; height:40px; margin:0 2px 0 0px; width:108px; background:url('../img/generic-grad-tab.jpg') repeat-x;}

.productDetails ul.productDetailsNav li a:hover{text-decoration:underline;}
.productDetails ul.productDetailsNav li.active{background:none;}
.productDetails ul.productDetailsNav li.active a{color:#000000;}
.productDetails ul.productDetailsNav li.blank{width:301px; margin:0px;}

.productDetails ul.productDetailsNav li a{float:left;  padding:10px 0 0 10px; width:100%; height:30px; color:#666666; text-transform:uppercase; font-size:12px;line-height:1.2em;}
.productDetails ul.productDetailsNav li a:hover{color:#000000;}

.productDetails .details{float:left; width:500px;color:#999999;font-size:13px;line-height:18px; padding:10px 10px 30px 10px;}	

.productDetails .details td{padding:4px; vertical-align:top; font-size:0.9em;}
.productDetails .details p{padding:3px 0;}

.productDetails .features, .productDetails .specs{display:none;}

.productDetails .links{float:right; width:100px;}	
.productDetails .links a{float:left; padding:10px 5px; font-size:11px; width:90px; color:#666666; text-align:center; border:1px solid #eeeeee; border-right:none; }
.productDetails .links a:hover{color:#000000; text-decoration:underline;}
.productDetails .links a img{margin-right:5px; text-align:left;}


.specs ul{margin-top:10px; border-top:1px solid #E5E5E5; width:200px; list-style:none;}
.specs ul li{padding:5px 0; border-bottom:1px solid #E5E5E5; }

.specs a{color:#999999; font-size:11px;}
.specs a img{margin-right:5px;}
.specs a:hover{color:#333333;}

.specs .left{float:left; margin:2px 20px 0 0;}
.specs .right{float:left;}

ul.aboutLinks {list-style:circle outside none; color:#999999; margin:20px;}
ul.aboutLinks li a{color:#999999; font-size:12px;text-decoration:underline;}
ul.aboutLinks li a:hover{text-decoration:none; color:#666666;}


/*------------------------------------------------------------------
[ customer support ]
*/		

.custServiceLeft{float:left;}
.custServiceRight{float:left;}
.custSupBox{width:300px; margin:30px 5px;}	
.custSupBox p{display:block; font-size:11px;line-height:17px;}
.custSupBox a{display:block; font-size:11px; color:#999999; padding:10px 10px 10px 20px; background:url('../img/link.gif') 0 5px no-repeat;}
.custSupBox a:hover{text-decoration:underline; color:#666666; background:url('../img/link-hover.gif') 0 5px no-repeat;}


/*------------------------------------------------------------------
[ request brochure ]
*/		

table.form{margin-top:20px;}
table.form tr td{padding:5px;}
table.form tr td.input{padding-left:100px;}
table.form tr td.input input,table.requestBrochure tr td.input select, table.form tr td textarea{width:200px; 
                                                                                                 color:#666666; font-size:12px;}

table.form tr .top{vertical-align:top;}

table.form tr td.button{padding:20px 0 0 150px;}


/*------------------------------------------------------------------
[ forms ]
*/		

ul.radio_list{float:left; display:block; clear:both;}
ul.radio_list li{float:left; margin:0 4px;}

ul.error_list li{padding:5px 0; color:#d95e5e; font-weight:bold;}

.registerButton{float:left; clear:both;}

.errorMsg{padding:7px; color:red; margin-bottom:10px; background-color:#f3cdcd; border:1px solid #d95e5e; font-size:13px; font-weight:bold;}

.contactForm{margin:20px;} 
.contactForm table tr td{padding:10px;}
.contactForm table tr th{text-align:right; vertical-align:top;}
.contactForm table tr th label{padding-top:9px; float:right;}

hr.half{border:none; border-top:2px solid #e6e6e6; margin:20px 0;}

.btn,.contactForm input, .contactForm textarea{font-size:12px; border:1px solid #999999; width:200px; color:#666666; font-family:helvetica,arial,verdana,sans-serif;
                                               padding:2px; -moz-border-radius:3px
}

.contactForm select{padding:3px;}

.contactForm input:focus, .contactForm textarea:focus{border-color:#333333;}
.contactForm .submit{width:auto;}
.contactForm .registerButton input{ margin:20px 0 20px 20px; width:100px !important;}


table.small{float:left; margin-top:15px;}
table.small tr td{padding:5px;}
table.small tr td input, table.small tr td textarea{width:250px; color:#666666; font-size:12px;}
table.small tr td.input{padding-left:100px;}

table.small tr td.top{vertical-align:top;}

.formBottom{float:left; margin-top:20px;}	
.formBottom label{margin-right:10px;}		
.formBottom .radio{padding-left:150px;}
.formBottom .radio input{width:auto;}
.formBottom .submit{display:block; margin-top:15px;}


/*------------------------------------------------------------------
[ faq ]
*/			

.faqList{float:left; margin-top:20px;}
.faq{margin-bottom:10px; padding-bottom:20px; border-bottom:1px solid #cccccc;}
.faq h1{margin:0;}
.faq h2{}
.faq a{color:#444444; font-size:12px; text-decoration:none; display:block; margin-top:10px;}	
.faq a:hover{text-decoration:underline;}
.faq p.date{font-size:11px; color:#cccccc; margin-bottom:10px;}

.faq img{float:left; margin:5px 10px 10px 0;}	


/*------------------------------------------------------------------
[ serial locator ]
*/					
.serialHolder{float:left; margin-top:10px;}
.serialLocator{padding:3px; width:300px; color:#666666; font-size:11px; margin:15px 0; display:block;}
.serialHolder h2{margin:10px 0 20px 0; padding-bottom:5px; border-bottom:1px solid #cccccc;}

.serialHolder .serial{float:left; width:250px; margin:15px 0;}
.serialHolder .serial p.caption{width:230px;}	


/*------------------------------------------------------------------
[ sitemap ]
*/		

.sitemap {float:left; width:100%;}
.sitemap ul {float:left; margin-left:15px;}

.sitemap ul li.title{color:#4C4C4E;font-family:Helvetica,Arial,Sans-Serif;font-size:19px;font-weight:normal;margin:10px 0;text-transform:capitalize;}

.sitemap ul li{padding:3px 0;}
.sitemap ul li a{padding:5px 5px 5px 17px;  background:url('../img/link.gif') no-repeat; color:#999999; text-decoration:none; font-size:12px;}	
.sitemap ul li a:hover{ background:url('../img/link-hover.gif') no-repeat; text-decoration:underline; color:#000000;}	


/*------------------------------------------------------------------
[ user care guides ]
*/		


.careLinks{margin-top:20px;}

.subCatList ul, .wolfCatList ul, .wolfProdList ul, .subProdList ul{display:none;}

.careLinks ul {float:left; margin-left:15px;}		
.careLinks ul li{padding:3px 0;}
.careLinks ul li a{padding:5px 5px 5px 17px;  background:url('../img/link.gif') no-repeat; color:#999999; text-decoration:none; font-size:12px;}	
.careLinks ul li a:hover{ background:url('../img/link-hover.gif') no-repeat; text-decoration:underline; color:#000000;}	


.careHolder{float:left; clear:both; margin-top:35px;}

.careButtons{float:left; clear:both;}
.careButtons .submit{margin-right:5px;}


.careHolder h2{margin-bottom:15px;}	

.careHolder ul{margin-top:10px; border-top:1px solid #E5E5E5; width:200px; }
.careHolder ul li{padding:5px 0; border-bottom:1px solid #E5E5E5; }

.careHolder a{color:#999999; font-size:11px;}
.careHolder a img{margin:0 5px 0 0 !important;}
.careHolder a:hover{color:#333333;}

.careHolder .left{float:left; margin:2px 20px 0 0;}
.careHolder .right{float:left;}

/*------------------------------------------------------------------		
[ gallery ]
*/	

.gallery{float:left; padding:20px;}
.gallery .galleryItem{float:left; margin:10px;}
.gallery .galleryItem img{width:150px; height:150px;}
.gallery .galleryItem:hover{curoser:pointer;}

/*------------------------------------------------------------------		
[ panel ]
*/	

.panels{float:left;}

.panels .panelNav{float:left; margin:10px 0;}

.panels ul{float:left; padding:10px 20px;}

.panels ul#docs li{float:none; display:block; text-align:left;}

.panels ul li{float:left; text-align:center; margin:10px 0;}
.panels ul li.title{width:600px; clear:both; text-align:left; font-weight:bold; color:#666666; font-size:18px; margin:10px 0;}
.panels ul li p{color:#88970C; font-weight:bold;}
.panels ul li:hover p{text-decoration:underline;}
.panels ul li:hover{cursor:pointer;}



/*------------------------------------------------------------------
[  footer ]
*/	
.footer{position:absolute; bottom:10px; left:20px; width:935px; height:55px; clear:left;}
.footer p{float:left; width:635px; display:block; clear:both; color:#999999; font-size:10px;}
.footer ul{margin-bottom:10px; float:left; clear:both;}
.footer ul li{float:left;}
.footer ul li a{color:#666666; font-size:11px; text-decoration:none;}
.footer ul li a:hover{text-decoration:underline;}
.footer ul li span{color:#999999; margin:0 4px 0 4px;}


.footer .right{float:right; font-size:12px; color:#999999; margin-right:10px;}
.footer .right a{color:#999999;}
.footer .right a:hover{text-decoration:underline;}

/*------------------------------------------------------------------		
[ index  carousel ]
*/

.indexCarousel{}
.jcarousel-clip{}
.jcarousel-container{padding:0px 0px;}

.indexCarousel .jcarousel-prev{ position:absolute; top:143px; left:1px; height:33px; width:33px; background:url(../images/index_slider_button.png) no-repeat;}
.indexCarousel .jcarousel-next{ position:absolute; right:3px; top:143px; height:33px; width:33px; background:url(../images/index_slider_button_right.png) no-repeat;}


/*------------------------------------------------------------------		
[ jquery styles ]
*/	

.jcarousel-container {
    position: relative;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
    height:352px;
    width:932px;
}


/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
*/
.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}	


/* To ensure all thumbnail images line up properly */
.product h2{
    height:35px;

}	

/* PRODUCT DOWNLOADS */

#pdf_downloads ul li{background:url('../img/bullet-pdf.gif') 0 6px no-repeat;}
#pdf_downloads ul li a{margin-left:20px;}
#cad_downloads ul li{background:url('../img/bullet-cad.gif') 0 6px no-repeat;}
#cad_downloads ul li a{margin-left:20px;}

#kdc-message {
    background-color: #E8E8E7;
    border: 1px solid #E0E0E0;
    margin: 15px 0 20px;
    padding: 10px 20px;
}
#kdc-message h3 {
    color: #000000;
    font: 24px 'SZWExtraLight', 'Century Gothic', 'Segoe UI Light', Verdana, Arial, sans-serif;
    font-weight: normal;
    margin: 10px auto 0;
    text-align: center;
}
#kdc-message .entry_btn {
    background: url('../img/kdc_entry_btn.jpg') no-repeat scroll 0 0 transparent;
    height: 43px;
    margin: 10px auto;
    width: 227px;
}
#kdc-message .entry_btn a {
    display: block;
    height: 100%;
    width: 100%;
}
#kdc-message .entry_btn a:hover {
    background: url('../img/kdc_entry_btn_hover.jpg') repeat scroll 0 0 transparent;
}

#spec_container{
    width:600px;
    height:600px;
    overflow:hidden;
    margin:auto;
}
#spec_container iframe {
    width:600px;
    height:12050px;
    margin-left:-1px;
    margin-top:-650px;   
    border:0 solid;
 }
 #specnav{
 position:relative;
 margin-top:20px;
 }
 #specnav li, #spacnav ul li, #spaecnav ul li ul li{
 padding:5px 5px 5px 17px;  background:url('../img/link.gif') no-repeat; color:#999999; text-decoration:none; font-size:12px;
 }
#specnav .level1, #specnav .level2{
display:none;
}
#specnav .level1{
position:absolute;
left:100px;
top:-0px;
}
#specnav .level2{
position:absolute;
left:180px;
top:-0px;
width:350px;
}